Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
fxdefs.h File Reference
`#include "featdefs.h"`

Go to the source code of this file.

## Functions

void | SetupExtractors (FEATURE_DEFS_STRUCT *FeatureDefs)

## Function Documentation

void SetupExtractors | ( | FEATURE_DEFS_STRUCT * | FeatureDefs | ) |

Definition at line 42 of file fxdefs.cpp.

{
for (int i = 0; i < NUM_FEATURE_TYPES; ++i)
FeatureDefs->FeatureExtractors[i] = ExtractorDefs[i];
}